@charset "utf-8";
.Banner {
	font-family: "Bickham Script Pro Regular";
	font-size: 75px;
	color: #000000;
	background-color: #CC66FF;
	padding: 3pt;
}
.TextBox {
	background-color: #CC66FF;
	font-family: "Adobe Caslon Pro";
	font-size: 24px;
}
.PortfolioPageRColumn {
	float: right;
	background-color: #CC66FF;
	font-family: "Adobe Caslon Pro";
	font-size: 18px;
	padding: 2%;
}
.VideoProductionEx {
	width: 350pt;
	font-family: "Adobe Caslon Pro";
	font-size: 18px;
	background-color: #CC66FF;
}

.PorfolioLinks {
	background-color: #CC66FF;
	font-family: "Adobe Caslon Pro";
	font-size: 18px;
	width: 50%;
}

.links {
	background-color: #CC66FF;
	width: 75pt;
	padding: 1%;
	margin: 3%;
	float: right;
	clear: left;
	height: 75pt;
	font-size: 18px;
}

.LeftColumnHP {
	font-family: "Adobe Caslon Pro";
	font-size: 18px;
	margin: 3%;
	padding: 1%;
	width: 25%;
	background-color: #CC66FF;
	font-style: normal;
}
.RightColumn {
	background-color: #CC66FF;
	width: 21%;
	float: right;
	top: 10%;
	font-family: "Adobe Caslon Pro";
	font-size: 18pt;
	padding: 10pt;
	margin-right: 200px;
}
.PictureBox {
	float: right;
	top: 0px;
}
.Resumetext {
	font-family: "Times New Roman", Times, serif;
}
.ResumeBanner {
	width: 50%;
	float: none;
	padding: 5%;
	margin: 0%;
	background-color: FF99CC;
	left: auto;
	right: auto;
	font-family: "Adobe Caslon Pro";
	font-size: 18px;
}
.Headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	text-decoration: underline;
}
.Byline {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-decoration: none;
}
.LeftCaption {
	width: 410pt;
	float: left;
	border: 1pt solid #000000;
}
.RightCaption {
	width: 300pt;
	float: right;
	border: 1pt solid #000000;
}
.FeatureStoryText {
	width: 750pt;
	border: 1pt solid #000000;
}
.FeatureStoryRightColumn {
	float: right;
	width: 300pt;
	border: 1pt solid #000000;
}
.Rrightcaption {
	float: right;
	border: 1pt solid #000000;
}
